<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_ba136178">
        <fileDesc xml:id="fileDesc_2786d1af">
            <titleStmt xml:id="titleStmt_6d2494a7">
                <title xml:id="title_d049c9d6" xml:lang="nb">De Wilhelmus (Storhertugen av Luxemburgs melodi) (ikke av JS)</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_46964f17">
                <respStmt xml:id="respStmt_cdc31ef1">
                    <resp xml:id="resp_db635297">Publisher</resp>
                    <corpName xml:id="corpName_34547d23">
                        <abbr xml:id="abbr_731a6b3f"/>
                        <expan xml:id="expan_ce27f28b">Norsk musikkarv</expan>
                        <address xml:id="address_5fe33ae9">
                            <addrLine xml:id="addrLine_d2903964">Norges Musikkhøgskole</addrLine>
                            <addrLine xml:id="addrLine_9b5b28b8">Postboks 5190</addrLine>
                            <addrLine xml:id="addrLine_70409c82">Majorstuen</addrLine>
                            <addrLine xml:id="addrLine_8fe3b068">0302 OSLO</addrLine>
                            <addrLine xml:id="addrLine_63a0ceb8">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_a7e3a89a">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <corpName xml:id="corpName_def89885">
                        <abbr xml:id="abbr_5d7891f3">JSV</abbr>
                        <expan xml:id="expan_2545f8c4">Johan Svendsens Verker</expan>
                        <address xml:id="address_4fdfbfc9">
                            <addrLine xml:id="addrLine_bfc83e0e">
                                <ptr label="WWW" target="http://www.musikkarven.no/komponister/svendsen/Johan%20Svendsens%20Verker/" xml:id="ptr_34550846"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_8a8afdcd">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_6426f487">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_9649d308">2017</date>
                <availability xml:id="availability_ae4ef617">
                    <accessRestrict xml:id="accessRestrict_7c243283"/>
                    <useRestrict xml:id="useRestrict_a945b698">© 2017 Norwegian Musical Heritage</useRestrict>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_e4a98055">
                <title xml:id="title_5649302a">Johan Svendsens Verker</title>
                <identifier type="file_collection" xml:id="identifier_d50830fa">JSV</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_6160c2b0">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e78">
                    <identifier label="" xml:id="identifier_7acaf536"/>
                    <identifier label="" xml:id="identifier_14370053"/>
                    <titleStmt xml:id="titleStmt_9f2d5e05">
                        <title xml:id="title_774adb3b">A: Parts, copy</title>
                        <respStmt xml:id="respStmt_b225d2e7">
                            <persName role="composer" xml:id="persName_56f68f29"/>
                        </respStmt>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_9b9975dd">
                        <publisher xml:id="publisher_189cbd34"/>
                        <pubPlace xml:id="pubPlace_ff4b7944"/>
                        <date xml:id="date_a12e1f7a"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_7eee9139">
                        <extent xml:id="extent_93131b7a"/>
                        <dimensions xml:id="dimensions_60aa14e2"/>
                        <physMedium xml:id="physMedium_1259a843"/>
                        <plateNum xml:id="plateNum_21debfea"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_150b86db">
                        <annot type="source_description" xml:id="annot_195099dc"/>
                        <annot type="links" xml:id="annot_097f1605"/>
                    </notesStmt>
                    <classification xml:id="classification_5efb9299">
                        <termList xml:id="termList_f441b0b4">
                            <term classcode="#DcmContentClass" xml:id="term_5ab80486">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_94e433dc">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_4082de19">partly autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_8da5932b">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_aec60484">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_f84daec9"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_17bfcb12">
                        <item label="Litrabok (Cl. 2)" xml:id="item_N10139267">
                            <physDesc xml:id="physDesc_65ab297f">
                                <titlePage label="" xml:id="titlePage_187N2007D">
                                    <p>
                                        <rend fontstyle="italic">2den B-Clarinet-Bog / tilhørende norske geworbene / Jægerkors Musikkorps / Taget i brug i Mai / 1858. / Christiania / 2den / JSvendsen</rend>
                                    </p>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_6bb72bb0">96</extent>
                                <dimensions unit="cm." xml:id="dimensions_523235ca">19,5x13</dimensions>
                                <handList xml:id="handList_da0c7925">
                                    <hand initial="true" medium="ink" xml:id="hand_37bb5dc3">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_aeb0f439">Small black book with hardbound cover. In this book Johan Svendsen has signed the Clarinet-part of 'No. 100' in the following way: <rend fontstyle="italic">Skrevet i Sverige i Axvalla, Juli 1858. JSvendsen</rend>. The work is here written in the key of Eb-major.</physMedium>
                            </physDesc>
                            <physLoc xml:id="physLoc_75affeb0">
                                <repository xml:id="repository_bd5661d9">
                                    <corpName xml:id="corpName_fb8ba6fb">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_f2ca4c36">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_c8f714da">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/023bf2f019dff210415bf91426905ef9" xml:id="ptr_N202D0"/>
                                </repository>
                                <identifier xml:id="identifier_b17ac194">Mus.ms.  625</identifier>
                                <provenance xml:id="provenance_c0c008f2">
                                    <eventList xml:id="eventList_224fba3a">
                                        <event xml:id="event_N10141275">
                                            <date xml:id="date_d5c296ae"/>
                                            <desc xml:id="desc_78f0f6c4">In the Protocol of the Library: Til Musikksaml. fra 2. Divisjons muikkorps notearkiv ved General Ivar Aavatsmark. 4/5.29 Cfr.U.B.f.Nr.202 v.1929 og 2. Divisjon f.nr.729/29. Ms er funnet i 2. Divisjons musikkorps notearkiv på Akershus festning, ”Jomfrutårenet”, Øvrevolds;  har tilhørt Johan Svenden og brukt av ham som musiker ved det daværende ”Norske gevorbne Jægerkorps musikkorps”,  hvor han tjenestegjorde i tiden 12/4-1856-11/5-1862, først som piber, senere som korporal. [To the National Library from the music library of 2 Division Military Band by General Ivar Aavatsmark. 4/5.29 Cfr.U.B.f.Nr.202 v.1929 and 2. Divisjon f.nr.729/29. The manuscript is found in the music library of 2 Division Military Band at Akershus castle, ‘Jomfrutårenet’.  Øvrevolds; Has belonged to Johan Svendsen and have been used by him as musicians at the time in the military band ‘Norske gevorbne Jægerkorps musikkorps’, where he served during the period 12/4-1856-11/5-1862, first as ‘piber’, later as ‘korporal’.]</desc>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_37486953">
                                <annot type="source_description" xml:id="annot_187N200AE">
                                    <p>A 'Litrabok' (A book containg a collection of music for wind band). The book belongs to a set of such books located at Forsvarsmuseet in Oslo, Norway under the shelfmark '2den Brigade, Litra C'. This particular book is for Second Clarinet and has been used by Johan Svendsen in the period when he was employed in the Military Band of the Second Brigade in Christiania. The music is probably partly written down by Svendsen and partly by others. The book contains pieces numbered 87–126.</p>
                                </annot>
                                <annot type="links" xml:id="annot_187N200B2">
                                    <ptr label="" mimetype="" xml:id="ptr_187N200B7"/>
                                </annot>
                            </notesStmt>
                        </item>
                        <item label="Litrabøker" xml:id="item_3cd01a87">
                            <physDesc xml:id="physDesc_e34caac6">
                                <handList xml:id="handList_da0c7925_1">
                                    <hand initial="true" medium="ink" xml:id="hand_37bb5dc3_1"/>
                                </handList>
                                <physMedium xml:id="physMedium_6704ad94">A group of "Litrabøker" (Collections of instrumental parts for wind 
band). Small books with hardbound cover. Not paginated. All of them 
except one is located at Forsvarsmuseet in Oslo, Norway. This work is no. 100 in these books. One book for Second Clarinet, 
"CLARINET-BOG", can be found at the National Library of Norway, Oslo 
(N-Nmo), with the Shelfmark Mus.ms. 625.</physMedium>
                            </physDesc>
                            <physLoc xml:id="physLoc_4b3b13a3">
                                <repository xml:id="repository_11e3bcb3">
                                    <corpName xml:id="corpName_245N20156">Forsvarsmuseet</corpName>
                                    <geogName xml:id="geogName_eaa127d3">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_c8f714da_1"/>
                                    <ptr label="" mimetype="" xml:id="ptr_N20302"/>
                                </repository>
                                <identifier xml:id="identifier_b17ac194_1">2den Brigade, Litra C</identifier>
                                <provenance xml:id="provenance_c0c25ba9">
                                    <eventList xml:id="eventList_224fba3a_1">
                                        <event xml:id="event_N10141275_1">
                                            <date xml:id="date_56d578b8"/>
                                            <desc xml:id="desc_78f0f6c4_1"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_ebd024b6">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_e3281680"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_737d3516">
            <appInfo xml:id="appInfo_ee1eb29d">
                <application version="0.1" xml:id="application_b8a968f4">
                    <name xml:id="name_3aad7e83">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N2031B"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_b3248976">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_e2b0c4e7">
            <work analog="frbr:work" xml:id="work_N10197346">
                <identifier label="JSV" xml:id="identifier_8602cb27">VARIA</identifier>
                <titleStmt xml:id="titleStmt_c4cdb65a">
                    <title xml:id="title_f5ad3034" xml:lang="nb">De Wilhelmus (Storhertugen av Luxemburgs melodi) (ikke av JS)</title>
                    <title xml:id="title_55a33c7d" xml:lang="en">De Wilhelmus (Grand Ducal anthem of Luxembourg; not by JS)</title>
                    <respStmt xml:id="respStmt_0a32dae5"/>
                </titleStmt>
                <creation xml:id="creation_732c5c0d">
                    <date xml:id="date_ce0403df"/>
                    <geogName xml:id="geogName_8d9d8978"/>
                </creation>
                <history xml:id="history_0bcc647d">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_4b17fbf8">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                </langUsage>
                <biblList xml:id="listBibl_39c8f034-684b-4fe8-bcf6-b037f565d26d385">
                    <head xml:id="head_6777980a">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_0ed29dcd-77ae-490b-bd3e-1716cce8fb8f391">
                    <head xml:id="head_94550777">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_ac04a162">
                    <annot label="" type="links" xml:id="annot_a07220aa"/>
                    <annot label="" type="general_description" xml:id="annot_1f81825f">
                        <p>This melody, the 'Wilhelmus', is known in versions from the 16th Century. It appears already in 1581 as the "Oude Geuzenlied". The Dutch national Anthem, also called the "Wilhelmus", share the same melodic roots. Since 1919 the particular variant in the Svendsen sources is used as a definitive Anthem for the Luxembourg royal family, with text by Nikolaus Welter (1871-1951). The work is thus not by Johan Svendsen, but is credited to him in F. Benestad &amp; D. Schjelderup-Ebbe: <rend fontstyle="italic">Johan Svendsen, mennesket og kunstneren</rend>, Aschehoug, Oslo, 1990, page 23: ”I juli 1858 tok han [Sperati] korpset med til Axvalla i Sverige, og for dette besøket komponerte Svendsen en ”Axvalla-marsj” (F-dur). På selve turen laget han dessuten en annen liten marsj (Ess-dur)”. [In July 1858 he [Sperati] took the band to Axvalla in Sweden, and for this visit Svendsen composed an 'Axvalla-march' (F Major). On the trip itself he also wrote another short march (E-flat Major)]. Benestad also included the work in the worklist (p. 315) as VERK 302 Marsj (Ess-dur). This is one of four works for wind orchestra under which Svendsen has placed his signature in a part for second clarinet. Even though they are not his compositions there is a slight possibility that he might have orchestrated them for wind orchestra.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_5e922111">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_d0874468">
                        <term xml:id="term_8d49abdc"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_703c56d0">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_8f2729b1">
                            <title xml:id="title_d6524d62" xml:lang="da"/>
                            <respStmt xml:id="respStmt_e2797cf7">
                                <persName role="" xml:id="persName_1788cace"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_d6a9a470">
                            <incipText xml:id="incipText_26724c2d">
                                <p xml:id="p_20b4fa27" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_60abb4de"/>
                        </incip>
                        <tempo xml:id="tempo_ccb2d1fd"/>
                        <key accid="f" mode="major" pname="e" xml:id="key_ed706338"/>
                        <meter count="2" unit="4" xml:id="meter_78cba726"/>
                        <creation xml:id="creation_a9e3ae09">
                            <date xml:id="date_ecdf31ab"/>
                            <geogName xml:id="geogName_ee3bdd39"/>
                        </creation>
                        <history xml:id="history_482de560">
                            <eventList type="performances" xml:id="eventList_d01074e6">
                                <event xml:id="event_N10235470">
                                    <date xml:id="date_3518daac"/>
                                    <geogName role="venue" xml:id="geogName_ceb5ef2d"/>
                                    <geogName role="place" xml:id="geogName_e1cae24a"/>
                                    <corpName role="ensemble" xml:id="corpName_2ebc5f21"/>
                                    <desc xml:id="desc_602758ac"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_88fa961e">
                            <perfResList xml:id="perfResList_265N201A6"/>
                        </perfMedium>
                        <classification xml:id="classification_78944a7e">
                            <termList xml:id="termList_51939c3a">
                                <term xml:id="term_b838ae7e"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_c8ba28ed"/>
                        <relationList xml:id="relationList_5834c760">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_58bf251e"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-12-03" xml:id="change_N10268513">
                <respStmt xml:id="respStmt_020510fa">
                    <resp xml:id="resp_abfd92eb">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4fa02af2">
                    <p xml:id="p_c44aeb3e">oppretta</p>
                </changeDesc>
            </change>
            <change isodate="2011-12-11" xml:id="change_N10273522">
                <respStmt xml:id="respStmt_6296e34b">
                    <resp xml:id="resp_80f062c5">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_02bcf911">
                    <p xml:id="p_576b1eb9"/>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_241d1e204">
                <respStmt xml:id="respStmt_6789ea4e">
                    <resp xml:id="resp_771fdf9f">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_30eade9a">
                    <p xml:id="p_f965fd4a">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_212d1e259">
                <respStmt xml:id="respStmt_c28c3934">
                    <resp xml:id="resp_d1698574">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_694193a2">
                    <p xml:id="p_b2b368a4">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-26" xml:id="change_c3196b0d">
                <respStmt xml:id="respStmt_d545fa6c">
                    <resp xml:id="resp_5d298a69">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a2115894">
                    <p xml:id="p_98b6c36b"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-27" xml:id="change_190N201C3">
                <respStmt xml:id="respStmt_f452ae8d">
                    <resp xml:id="resp_e9a2e0bd">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_759b9968">
                    <p xml:id="p_14fa335d"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-01" xml:id="change_192N201C5">
                <respStmt xml:id="respStmt_92ffa007">
                    <resp xml:id="resp_c0492e2c">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a52224cc">
                    <p xml:id="p_b5976296"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-15" xml:id="change_195N201CB">
                <respStmt xml:id="respStmt_e3b34412">
                    <resp xml:id="resp_b8f9b9d4">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e2e48beb">
                    <p xml:id="p_46f55800"/>
                </changeDesc>
            </change>
            <change isodate="2015-02-01" xml:id="change_198N201D1">
                <respStmt xml:id="respStmt_e58e65eb">
                    <resp xml:id="resp_7610fff8">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ec44da52">
                    <p xml:id="p_d2724eda"/>
                </changeDesc>
            </change>
            <change isodate="2015-04-14" xml:id="change_201N201D7">
                <respStmt xml:id="respStmt_c6cc7681">
                    <resp xml:id="resp_de9c0d5a">axel</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_26c4a86d">
                    <p xml:id="p_84f8776c"/>
                </changeDesc>
            </change>
            <change isodate="2015-04-15" xml:id="change_204N201DD">
                <respStmt xml:id="respStmt_09664ef0">
                    <resp xml:id="resp_308630dd">axel</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3c905e7a">
                    <p xml:id="p_540082f0"/>
                </changeDesc>
            </change>
            <change isodate="2015-09-21" xml:id="change_207N201E3">
                <respStmt xml:id="respStmt_2a1d9550">
                    <resp xml:id="resp_e30a03b3">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_66e0b094">
                    <p xml:id="p_bfae0cd4"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_207d1e211">
                <respStmt xml:id="respStmt_36726e1e">
                    <resp xml:id="resp_e36e143d">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a9cff809">
                    <p xml:id="p_b4135744">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_210d1e211">
                <respStmt xml:id="respStmt_6d39db00">
                    <resp xml:id="resp_2cec7044">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5ceaca73">
                    <p xml:id="p_786759b5">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_213d1e211">
                <respStmt xml:id="respStmt_ddc227a2">
                    <resp xml:id="resp_3437b445">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e5016cf1">
                    <p xml:id="p_f2b07c93">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_215idm46272422451056">
                <respStmt xml:id="respStmt_bfc50fc9">
                    <resp xml:id="resp_5d71a5fe">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2aab7adb">
                    <p xml:id="p_14341d9d">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="17" xml:id="change_fbd6e522">
                <respStmt xml:id="respStmt_013e45c6">
                    <resp xml:id="resp_169b1f82">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c7383920">
                    <p xml:id="p_d3b2c493">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-13" xml:id="change_258N10231">
                <respStmt xml:id="respStmt_7986d776">
                    <resp xml:id="resp_80b50433">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_fc1a3a4a">
                    <p xml:id="p_b36bf46b"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-14" xml:id="change_294N10327">
                <respStmt xml:id="respStmt_b3e20478">
                    <resp xml:id="resp_92099fcb">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_11bc3919">
                    <p xml:id="p_65258b35"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-16" xml:id="change_299N10330">
                <respStmt xml:id="respStmt_0bf1574d">
                    <resp xml:id="resp_20b5abf0">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5f0a39a9">
                    <p xml:id="p_5431d7ce"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-10" xml:id="change_674ae5ce">
                <respStmt xml:id="respStmt_75bc62e8">
                    <resp xml:id="resp_645d1d3b">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ddfd3605">
                    <p xml:id="p_9cbd2151"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-11" xml:id="change_282N10308">
                <respStmt xml:id="respStmt_a503ac38">
                    <resp xml:id="resp_a53bd206">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7cbf4533">
                    <p xml:id="p_a13498e4"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-21" xml:id="change_7eff3b78">
                <respStmt xml:id="respStmt_4d1796a2">
                    <resp xml:id="resp_c230067d">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_945a6504">
                    <p xml:id="p_fc762c6e"/>
                </changeDesc>
            </change>
            <change isodate="2020-01-24" xml:id="change_302N1033F">
                <respStmt xml:id="respStmt_52c14719">
                    <resp xml:id="resp_4c0e1046">sigge</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7951767a">
                    <p xml:id="p_362f13df"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-09" xml:id="change_304N1033B">
                <respStmt xml:id="respStmt_e147366e">
                    <resp xml:id="resp_5990abeb">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6ae5621b">
                    <p xml:id="p_634d5b6c"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-13" xml:id="change_309N1034F">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_317N10360">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>